Subject: Re: [X2Go-Dev] Bug#614: Bug#614: x2goserver fedora 20 x86_64 install broken but Ok if using F18 repo

From: Mike Gabriel <[email-masked]>
Date: Mon, 22 Sep 2014 10:55:16 +0000

Control: close -1
Control: tag -1 not-a-bug

Hi,

On  Mo 22 Sep 2014 10:53:31 CEST, Diego COSTE wrote:

> Hi All,
>
> sorry, I was moving from Fedora 17 to 20, and as part of this move I
> tried to replicate the repos I had installed earlier, and x2go was one
> of those.
> I think at that time already I had to use the Fedora 18 repo.
>
> I have now purged all installs of x2go with the proper *yum history
> undo* and x2go works out of the F20 box.
>
> Sorry for the trouble.
> Diego Coste

Thus, closing this issue and tagging as not-a-bug.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb